## rust-serde-path-to-error 0.1.9

=== debian/changelog ===
rust-serde-path-to-error (0.1.9-1) unstable; urgency=medium

  * Package serde_path_to_error 0.1.9 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 17 Jan 2023 15:14:38 +0100

rust-serde-path-to-error (0.1.8-1) unstable; urgency=medium

  * Package serde_path_to_error 0.1.8 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:40:51 +0100
