=== debian/control ===
Source: rust-serde-path-to-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-path-to-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-path-to-error
X-Cargo-Crate: serde_path_to_error
Rules-Requires-Root: no

Package: librust-serde-path-to-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-serde-path-to-error+default-dev (= ${binary:Version}),
 librust-serde-path-to-error-0-dev (= ${binary:Version}),
 librust-serde-path-to-error-0+default-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1+default-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1.9-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1.9+default-dev (= ${binary:Version})
Description: Path to the element that failed to deserialize - Rust source code
 This package contains the source for the Rust serde_path_to_error crate,
 packaged by debcargo for use with cargo and dh-cargo.
