=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_path_to_error 0.1.9 --all-targets --all-features
Features: test-name=rust-serde-path-to-error:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_path_to_error 0.1.9 --all-targets
Features: test-name=librust-serde-path-to-error-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_path_to_error 0.1.9 --all-targets --no-default-features
Features: test-name=librust-serde-path-to-error-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
