## rust-serde-path-to-error 0.1.17

=== debian/changelog ===
rust-serde-path-to-error (0.1.17-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 10:55:00 +0200

rust-serde-path-to-error (0.1.17-1) experimental; urgency=medium

  * Team upload.
  * Package serde_path_to_error 0.1.17 from crates.io using debcargo 2.6.0
    Closes #1109456

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 18 Jul 2025 14:56:26 +0200
