=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_path_to_error 0.1.17 --all-targets --all-features
Features: test-name=rust-serde-path-to-error:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-derive-1+default-dev (>= 1.0.194-~~), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_path_to_error 0.1.17 --all-targets
Features: test-name=librust-serde-path-to-error-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-derive-1+default-dev (>= 1.0.194-~~), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_path_to_error 0.1.17 --all-targets --no-default-features
Features: test-name=librust-serde-path-to-error-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-derive-1+default-dev (>= 1.0.194-~~), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable
