=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde_path_to_error-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_path_to_error .*/crates/serde_path_to_error/@ANY_VERSION@/download
