## rust-serde-path-to-error 0.1.20

=== debian/changelog ===
rust-serde-path-to-error (0.1.20-1) unstable; urgency=medium

  * Package serde_path_to_error 0.1.20 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Mon, 05 Jan 2026 14:06:55 +0100
