=== debian/control ===
Source: rust-serde-path-to-error
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-serde-1-dev (>= 1.0.220-~~) <!nocheck>,
 librust-serde-core-1+alloc-dev (>= 1.0.220-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-path-to-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-path-to-error
Homepage: https://github.com/dtolnay/path-to-error
X-Cargo-Crate: serde_path_to_error

Package: librust-serde-path-to-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itoa-1+default-dev,
 librust-serde-1-dev (>= 1.0.220-~~),
 librust-serde-core-1+alloc-dev (>= 1.0.220-~~)
Provides:
 librust-serde-path-to-error+default-dev (= ${binary:Version}),
 librust-serde-path-to-error-0-dev (= ${binary:Version}),
 librust-serde-path-to-error-0+default-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1+default-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1.20-dev (= ${binary:Version}),
 librust-serde-path-to-error-0.1.20+default-dev (= ${binary:Version})
Description: Path to the element that failed to deserialize - Rust source code
 Source code for Debianized Rust crate "serde_path_to_error"
